
<div class="section-subtitle uppercase"><?= __('admin_warning') ?></div>
<div class="box-section inputs-container">
	<p class="text-grey" style="font-size: 16px;line-height: 18px;"><?= __('admin_warning_desc') ?></p>
	<div class="clear mb-20"></div>

		<?php
			if(isset($this->adminEntries['entries']) && !empty($this->adminEntries['entries'])):
				foreach($this->adminEntries['entries'] as $warning):?>
					<div class="item">
						
						<?php if(is_array($warning['images'])): ?>

							<div class="image-container blacklist-warning d-flex flex-wrap align-items-center">
								<?php foreach($warning['images'] as $image):  
									$img = new Cubix_ImagesCommonItem($image);
									$thumb = $img->getUrl('lvthumb');
									$original = $img->getUrl('orig');
									?>
									<div class="image bg-image flex-fill" style="background-image: url('<?= $original ?>');"></div>
								<?php endforeach; ?>
							</div>

							<div class="clear mb-20"></div>


						<?php endif; ?>
						<div class="text">
							<!--css clases you can use big-title, title, txt-->	
							<p class="text-grey" style="font-size: 16px;line-height: 18px;"><?= $warning['comment']; ?></p>
						</div>
						<div class="clear"></div>
					</div>
					<div class="sep"></div>
				<?php endforeach; ?>
			<?php else: ?>
				<p class="big-title"><?= __('admin_warnings_not_found') ?></p>
		<?php endif; ?>
	</div>

</div>